name:
  common: South Sudan
  official: Republic of South Sudan
  native:
    eng:
      common: South Sudan
      official: Republic of South Sudan
eumember: false
landlocked: true
nationality: ""
tlds:
- .ss
languages:
  eng: English
translations:
  FIN:
    common: Etelä-Sudan
    official: Etelä-Sudanin tasavalta
  FRA:
    common: Soudan du Sud
    official: République du Soudan du Sud
  HRV:
    common: Južni Sudan
    official: Republika Južni Sudan
  ITA:
    common: Sudan del sud
    official: Repubblica del Sudan del Sud
  POR:
    common: Sudão do Sul
    official: República do Sudão do Sul
  RUS:
    common: Южный Судан
    official: Республика Южный Судан
  SPA:
    common: Sudán del Sur
    official: República de Sudán del Sur
currencies:
- SSP
borders:
- CAF
- COD
- ETH
- KEN
- SDN
- UGA
codes:
  alpha2: SS
  alpha3: SSD
  cioc: ""
  ccn3: "728"
  callingcodes:
  - "211"
  internationalprefix: "0"
geo:
  region: Africa
  subregion: Middle Africa
  continent: Africa
  capital: Juba
  area: 619745
coordinates:
  longitudestring: 30 00 E
  latitudestring: 7 00 N
  minlongitude: 23.44085
  minlatitude: 3.48898
  maxlongitude: 35.948997
  maxlatitude: 12.236389
  latitude: 7.3038583
  longitude: 30.280752
